import { CATEGORY } from '../../../stories/storiesHierarchy';
import ListItemEditable from '..';
export default {
  category: CATEGORY.FORM,
  storyName: 'ListItemEditable',
  component: ListItemEditable,
  componentPath: '..',
  story: {
    demo: function demo() {
      return null;
    },
    content: {},
    examples: {}
  }
};